Is the bvh import script working in 2.42

When I try and run it I get this error? Oh I am using ideaman newest script
the Error in scipt then points to
import BPyMessages
it also says that there is no module BPyMessages

By the way thanks so much for maintaining this script. Its great I have used it in the past.

I think it must require a fairly recent CVS build. You can get compiled CVS here:

http://www.zoo-logique.org/3D.Blender/index.php3?zoo=com

I have tried the very lastest and 2.42a… Maybe I broke the 2.42a by putting the new builds in the same folder?

youll need to make sure your scripts dir is up to date also

youll need to make sure your scripts dir is up to date also

Umm… where can the script update package be found?

Maybe some links like this should be in a sticky at the top of the forum…

Been searching for
BPyMessages
where do I find it and how do I get it to work with bvh import?
thanks for all your work ideasman

try get a recent build and run it along with its scripts dir
better then messing around adding Py file by Py File to your own dir.